/**
 *
 *  サイト共通(SP表示)
 *
 */


/*--------------------------------------------------------------------------
   mobile
---------------------------------------------------------------------------*/
@media screen and (max-width: 768px) {
body{
	font-size:12px;
}
#Page {
	min-width:320px;	
}
#Page img{
	width:100%;
	height:auto;
}
.pc{
	display:none;	
}
.sp{
	display:block;	
}
img.sp,
br.sp{
	display: inline;
}

/*--------------------------------------------------------------------------
   Container
---------------------------------------------------------------------------*/
.inner{
	max-width:none;
	padding:0 15px;
}


/*--------------------------------------------------------------------------
   Header
---------------------------------------------------------------------------*/
#Header{

}


/*--------------------------------------------------------------------------
   Content
---------------------------------------------------------------------------*/
#Content {

}

/*--------------------------------------------------------------------------
   Footer
---------------------------------------------------------------------------*/
#Footer{
	
}
#Footer .inner{

}
#Footer .copyright{

}